Package list libpoe-component-sslify-perl / 4fa0a44
actually require POE as a runtime prereq, thanks Bazerka@irc Apocalypse 10 years ago
1 changed file(s) with 3 addition(s) and 0 deletion(s). Raw diff Collapse all Expand all
8585 use Scalar::Util qw( weaken );
8686 use Task::Weaken 1.03; # to make sure it actually works!
8787
88 # load POE ( just to fool dzil AutoPrereqs :)
89 require POE;
90
8891 # The server-side CTX stuff
8992 my $ctx;
9093